branch: master
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Condensed/SofiaSansCondensed[wght].ttf: SofiaSansCondensed[wght].ttf
  fonts/variable/Condensed/SofiaSansCondensed-Italic[wght].ttf: SofiaSansCondensed-Italic[wght].ttf
archive:
